@charset "utf-8";

html, body {height:100%; padding:0; margin:0; color:#505050;}
body {font:normal 0.75em/150% NanumGothic, '나눔고딕', 'Malgun Gothic', '맑은 고딕', dotum, gulim, sans-serif;}
p, ul, li, ol, h1, h2, h3, h4, h5, h6, dl, dt, dd, em {padding:0; margin:0; font-family:dotum, gulim, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-size:1em;}
li {list-style:none;}
fieldset {margin:0; padding:0; border:none;}
legend {position:absolute; left:-1000px; top:-1000px; height:0; font-size:0; line-height:0;visibility:hidden;}
a {color:#333; text-decoration:none;}
a img {vertical-align:middle;}
img {padding:0; margin:0; border:none;}
table {width:100%; border-collapse:collapse; font-size:1em;}
table caption {position:absolute; left:-999px; height:0; font-size:0; line-height:0; visibility:hidden; overflow:hidden;}
table td, table th {padding:0;}
button {margin:0; padding:0; font:normal 1em dotum,'돋움', 'Malgun Gothic','맑은 고딕',sans-serif; vertical-align:middle; background:0; border:none; overflow:visible; cursor:pointer;}
input {margin:0; padding:0;}
input[type=text], input[type=password], input[type=number], input[type=email], input[type=date] {height:30px; padding:0 5px; font:normal 1em/30px '맑은 고딕', dotum,'돋움',sans-serif;
	vertical-align:middle; border:none; box-shadow:0 0 5px rgba(7,0,2,0.4); -webkit-box-shadow:0 0 5px rgba(7,0,2,0.4); -moz-box-shadow:0 0 5px rgba(7,0,2,0.4); -o-box-shadow:0 0 5px rgba(7,0,2,0.4);
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
input.txt {height:25px; padding:0 5px; font:normal 1em/25px '맑은 고딕', dotum,'돋움',sans-serif; vertical-align:middle; border:1px solid #ccc;}
*input.txt {height:25px; vertical-align:middle;}
input[type=checkbox], input[type=radio] {vertical-align:middle;}
input[type=radio] {width:19px; height:19px; -webkit-appearance:none; background:url("../images/radio_off.png") no-repeat 0 0;}
input[type=radio]:checked {background-image:url("../images/radio_on.png");}
input[type=file] {border:1px solid #ccc; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
label {margin-right:10px; vertical-align:middle;}
input+label {margin-left:5px;}
select {min-width:50px; height:20px; font:normal 1em/150% 'Malgun Gothic', dotum,'돋움','맑은 고딕',sans-serif; color:#555; vertical-align:middle;}
select:disabled {color:#666;}
textarea {width:100%; padding:10px; font:normal 1em/180% 'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif; color:#555; border:1px solid #d4d4d4; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
hr {height:0; padding:0; margin:0; border:none; overflow:hidden;}
header, section, article, aside, hgroup, footer, nav, address {display:block;}


/********** common class **********/
.l_btn {margin-top:10px;}
.r_btn {margin-top:10px; text-align:right;}
.both_btn {margin-top:10px; overflow:hidden; _zoom:1;}
.both_btn .l {float:left;}
.both_btn .r {float:right;}
input[type=text]:only-child {width:100%;}
.f {width:100%;}
.cen {text-align:center;}
.hide {position:absolute; left:-9999em; top:-9999em; width:0; height:0; overflow:hidden;}


/********** intro **********/
.intro {position:relative; min-height:100%; background:#333 url("../images/bg_intro_body.jpg") repeat-y center top;}
.intro .header {min-width:1000px; height:540px; margin:0 auto; background:url("../images/bg_intro_top.jpg") repeat-x 0 0;}
.intro .header .container {background:url("../images/bg_intro_header.jpg") repeat-x 0 0;}
.intro .header h1 {width:980px; height:85px; margin:0 auto; padding:55px 0 0 20px;}
.intro .company {min-width:1000px; height:400px; text-indent:-999em; background:url("../images/img_intro.jpg") no-repeat center top;}
.intro .banner {width:900px; margin:50px auto 0; padding:0 50px 100px; font-size:0.917em; line-height:130%; overflow:hidden;}
.intro .banner > div {float:left; width:50%;}
.intro .banner .system {float:right;}
.banner a {display:inline-block; margin-bottom:25px;}
.intro .footer {background:#333 url("../images/bg_footer_intro.jpg") repeat-y center 0; border-top:1px solid #8f8f8f;}
.intro .footer p {max-width:1000px; margin:0 auto; height:59px; background-image:url("../images/copyright_intro.gif");}
.intro .footer:after {display:none;}

/**********************************************************************************************************
	Layout
**********************************************************************************************************/

body {background:#464646 url("../images/bg_header_repeat.jpg") repeat-x 0 0;}
.subWrap {position:relative; min-width:1000px; min-height:100%; background:url("../images/bg_body.png") repeat-y center top;}
.container {width:980px; margin:0 auto; padding:0 10px;}

.header {background:url("../images/bg_header.jpg") no-repeat center 0;}
.header .container {position:relative; height:140px; text-align:right; background:url("../images/bg_header_bar.jpg") no-repeat 0 bottom;}
.logo {position:absolute; left:10px; top:51px; width:310px; height:59px; text-align:left; text-indent:-999em; background:url("../images/logo.gif") no-repeat 0 0; white-space:nowrap; overflow:hidden;}
.logo a {display:block; height:59px; text-indent:-999em; background:url("../images/logo.gif") no-repeat 0 0; white-space:nowrap; overflow:hidden;}
.gnb {margin-right:10px; padding-top:17px;}
.gnb a {display:inline-block; padding:2px 10px; margin-left:9px;}
.nav {float:right; margin-top:51px;}
.nav ul {padding-right:10px; overflow:hidden;}
.nav li {float:left; min-width:81px; padding-left:7px; background:url("../images/bg_menubar.gif") no-repeat 0 6px;}
.nav li.fir {background:none;}
.nav a {display:inline-block; padding:6px 10px; text-align:left; text-indent:-999em; white-space:nowrap; overflow:hidden;}
.nav .company a {width:74px; background:url("../images/menu_company_off.gif") no-repeat center 6px;}
.nav .business a {width:67px; background:url("../images/menu_business_off.gif") no-repeat center 6px;}
.nav .contact a {width:61px; background:url("../images/menu_contact_off.gif") no-repeat center 6px;}
.nav .company.on a, .nav .company a:hover {background-image:url("../images/menu_company_on.gif");}
.nav .business.on a, .nav .business a:hover {background-image:url("../images/menu_business_on.gif");}
.nav .contact.on a, .nav .contact a:hover {background-image:url("../images/menu_contact_on.gif");}

.contentsWrap {padding-bottom:120px;}
.contentsWrap .container {padding:20px 10px; overflow:hidden;}
.leftmenu {float:left; width:222px; min-height:180px; background:url("../images/bg_leftmenu.gif") no-repeat right top;}
.leftmenu ul {border:1px solid #444443;}
.leftmenu a {display:block; height:24px; padding:7px 0 0 18px; font-size:1.25em; color:#fff; background:url("../images/bg_leftmenu_off.gif") no-repeat 0 0;}
.leftmenu .on a {background-image:url("../images/bg_leftmenu_on.gif");}
.contents {float:right; width:750px;}
.contbox {padding:10px; background:#a0a0a0; box-shadow:0 0 5px rgba(6,0,1,0.4); -webkit-box-shadow:0 0 5px rgba(6,0,1,0.4); -moz-box-shadow:0 0 5px rgba(6,0,1,0.4); -o-box-shadow:0 0 5px rgba(6,0,1,0.4);}
.contbox .full {margin:-10px;}
.contbox .subimg + .full {margin-top:0;}

.footer {position:absolute; left:0; bottom:0; right:0; text-align:center; background:#474747 url("../images/bg_footer_line.gif") repeat-x 0 0;}
.footer:after {content:""; position:absolute; left:50%; top:-9px; width:1000px; height:10px; margin-left:-500px; background:url("../images/bg_footer.png") no-repeat 0 0; z-index:100;}
.footer .container {background:#474747;}
.footer p {height:80px; text-indent:-999em; background:url("../images/copyright.gif") no-repeat center center;}

/*** main ***/
.main .contentsWrap .container {width:988px; padding:20px 6px;}
.main_img {margin-bottom:6px; padding-bottom:20px; background:url("../images/main_img_bar.gif") no-repeat center bottom;}
.main_link {padding-left:2px; overflow:hidden;}
.main_link li {float:left; min-width:33%;}

/*** contents style ***/
.shadow01 {box-shadow:0 0 5px rgba(6,0,1,0.4); -webkit-box-shadow:0 0 5px rgba(6,0,1,0.4); -moz-box-shadow:0 0 5px rgba(6,0,1,0.4); -o-box-shadow:0 0 5px rgba(6,0,1,0.4);}
.subimg {margin:-4px -4px 6px;}
.subimg.st02 {padding-bottom:7px; margin-bottom:10px; background:url("../images/line01.gif") no-repeat center bottom;}

/* title */
.tit01 {padding:10px; height:40px; font-weight:bold; font-size:1.6em; color:#fff; line-height:40px; background:url("../images/bg_tit01.png") no-repeat 0 center; border-bottom:1px solid #fff;}
.tit01 .tt {display:inline-block; padding-left:40px;}
.tit01 img:only-child, .tit01 .tt img {margin-top:10px;}
.tit01 dl {display:inline-block; font-weight:normal; font-size:0.8em; letter-spacing:-0.05em; vertical-align:top;}
.tit01 dt, .tit01 dd {display:inline-block;}
.tit01 dt {margin-left:36px; padding-left:14px; background:url("../images/dot01.gif") no-repeat left center;}
.subimg + .tit01 {margin-top:6px; border-top:1px solid #fff;}

/*** table style ***/
.tview01 {padding-top:20px; font-family:Arial, 'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;}
.tview01 th {height:31px; padding:6px 0 6px 26px; font-size:1.16em; color:#fff; text-align:left;}
.tview01 th.req {background:url("../images/dot02.gif") no-repeat 6px center;}
.tview01 th.vtop {padding-top:7px; vertical-align:top; background-position:6px 14px;}
.tview01 td {padding:6px 0;}

/* contact us */
.qa {margin:6px -4px 20px; overflow:hidden;}
.qabox {float:left; width:335px; height:140px; padding:4px 4px 4px 24px; background:url("../images/bg_qabox.png") no-repeat 0 0;}
.qabox:last-child {float:right;}
.qabox .tt {padding:15px 0 8px; border-bottom:1px solid #fff;}
.qabox .info {margin-top:12px; padding:5px 0 0 100px; font-size:1.25em; color:#505050; background:url("../images/img_qabox.gif") no-repeat 9px 0;}
.qabox .info dl {margin-bottom:8px; font-weight:bold;}
.qabox .info dl:last-child {margin:0;}
.qabox .info dt, .qabox .info dd {display:inline;}
.qabox .info dt:after {content:":"; padding-left:2px; margin-right:-2px;}
.mailwrite {margin:0 -10px -10px; padding:25px 10px 15px; background:#848484 url("../images/bg_mailwrite_top.gif") no-repeat 0 0;}
.mailwrite .tit01 {padding-bottom:12px; border-bottom:none;}
.mailwrite .write {padding-top:10px; background:url("../images/bg_mailwrite_line.gif") no-repeat center top;}
input.name {width:250px !important;}
.mailwrite .btn {margin:8px -4px 0 0; text-align:right;}

/* about us */
.aboutus {padding:0;}

/* site map */
.sitemapWrap .contents {float:none; width:940px; margin:0 auto; background:none;}
.sitemap {margin-top:10px; padding:10px; background:#898989;}
.sitemap ul {overflow:hidden;}
.sitemap li {float:left; width:280px; min-height:190px; margin-right:10px; padding:10px; background:#474747;}
.sitemap li.e {margin:0;}
.sitemap ul ul {margin-top:12px;}
.sitemap li li {float:none; width:auto; min-height:0; margin:0 0 5px; padding:0; background:none;}
.sitemap a {display:block; height:19px; padding:6px 0 0 10px; color:#fff;}
.sitemap a:hover {background:url("../images/bg_sitemap_on.png") no-repeat 1px 0;}
